﻿body{
	font-family: Arial,宋体;
	font-size: 12px;
	background-image: url(images/bg.jpg);
}
.muwen {
	background-image: url(images/mw_07.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 221px;
	background-color: #A54E09;
}
.bjing {
	font-family: Arial, "宋体";
	font-size: 12px;
	background-color: #F2E7C7;
}
td{
	font-size:12px;
	line-height: 24px;
}
.wa {
	background-image: url(images/lj3_02.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 52px;
}
.wa h1{ width:1004px; height:52px; line-height:52px; text-align:right; color:#FFF; font-size:14px;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0000FF;
}
.zj {
	background-color: #E4D6A9;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A89972;
	border-left-color: #A89972;
	padding-right: 10px;
	padding-left: 10px;
}
.shangx {
	margin-top: 8px;
	margin-bottom: 8px;
}
.red{
	color: #FF0000;
	font-weight: bold;
}

.hubian{border:#999999 solid 1px;}

.luntan{
	background-color: #FFFAEC;
	padding-left:8px;
}
.jj{
	width:350px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.index_bg{
	background-image: url(images/index_07.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	position:relative;
}
a.quan3:link {
	color: #FFffff;
	text-decoration: underline;
}
a.quan3:visited{
	color: #FFFFFF;
	text-decoration: underline;
}
.lj{
	border-right-width: 1px;
	border-right-color:#a79a76;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-color:#a79a76;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-color:#a79a76;	border-top-style: none;
}
.lj2{
	border-right-style: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-bottom-style: none;
	border-left-color:#a79a76;	border-top-style: none;
}
.lj3{
	border-right-style: solid;
	border-left-style: none;
	border-bottom-style: none;
	border-top-style: none;
	border-right-width: 1px;
	border-right-color: #a79a76; border-top-style: none;
}
.lj4{
	border-right-width: 1px;
	border-right-color:#a79a76;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
    border-left-color:#a79a76;	border-top-style: none;
}
.baichi a{ color:#FFFFFF; text-decoration:none;}
.baichi a:hover{ color:#FFFFFF; text-decoration:underline;}

/******************/

.button_q{
	background-image: url(images/button_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	height: 33px;
}
.button_q a{color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}

.button_q a:hover{
	color: #FFFF00;
	text-decoration: underline;
}

.lanmu{
	height:28px;
	color:#743c19;
	font-size:14px;
	font-weight:bold;
	background-image: url(images/tiaomu.jpg);
	background-repeat: no-repeat;
	background-position: 10px top;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 40px;
	padding-top: 3px;
}

a.quan33:link{

	color:#743c19;
	font-size:14px;
	font-weight:bold;

}
a.quan33:visited{

	color:#743c19;
	font-size:14px;
	font-weight:bold;

}

a.quan33:hover{

	color:#743c19;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;

}
h1{
	color:#a85921;
	font-size:16px;
	line-height:25px;
	margin: 0px;
	padding: 0px;
}

h1 a{
	color:#a85921;
	font-size:16px;
	line-height:25px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

h1 a{

	text-decoration: block;
}
.hddd a{ font-size:12px; font-weight:bold; float:right; margin-right:45px; color:#c1591a; text-decoration:none;
}


.diduan { background:url(images/lj3_43.jpg) no-repeat top center; height:30px; }

.diduan a{font-size:12px; font-weight:bold; color:#c1591a; text-decoration:none;}




/************************/


.ljjb{
 background:  url(images/xl38.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;}

.ljjb a{
   color:#FFFFFF; text-decoration:underline;}
.ljyy{
 background:  url(images/xl51.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;} 
 .ljyy a{
   color:#FFFFFF; text-decoration:underline;}
   
   /************************/
   
   
   
.ljhtx{
 background:  url(images/ej_38.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;}

.ljhtx a{
   color:#FFFFFF; text-decoration:underline;}
   
   
.ljluh{
 background:  url(images/ej_71.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;}

.ljluh a{
   color:#FFFFFF; text-decoration:underline;}
   
   
.ljyulong{
 background:  url(images/ej_57.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;}

.ljyulong a{
   color:#FFFFFF; text-decoration:underline;}
   
   
.ljmeili{
 background:  url(images/ej_51.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;}

.ljmeili a{
   color:#FFFFFF; text-decoration: underline;}
   
   
.ljsanjiang{
 background:  url(images/ej_64.jpg) no-repeat center top; height:95px; font-size:14px; font-weight:bold;}

.ljsanjiang a{
   color:#FFFFFF; text-decoration:underline;}
   
   


.contnet{ width:1004px; margin:auto}
.contnet ul,.contnet li{ margin:0; padding:0; list-style:none}
.newmeun{ width:1004px; height:91px; background:url(images/index_02.jpg); position:relative}
.newmeun li{ display:block; position:absolute}
.newmeun li a{ width:108px; height:80px; display:block;}
.newmeun li a span{ display:none}
.newmeun li.a1{position:absolute;left: 35px;top:0}
.newmeun li.a2{position:absolute;left: 149px;top:0}
.newmeun li.a3{position:absolute;left: 262px;top:0px}
.newmeun li.a4{position:absolute;left: 373px;top:0}
.newmeun li.a5{position:absolute;left: 485px;top:0}
.newmeun li.a6{position:absolute;left: 596px;top:0}
.newmeun li.a7{position:absolute;left: 708px;top:0}
.newmeun li.a8{position:absolute;left: 825px;top:0}

.contleft{ width:138px; float:left; height:380px; background:url(images/index_03.jpg)}
.contmiddle{ width:744px; height:380px; float:left}
.contright{ width:122px; height:380px; float:left; background:url(images/index_05.jpg)}

.footer_btn{ height:25px; line-height:25px; text-align:center}
.footer_btn a{ color:#FFF}

.otherlogo{ width:500px; margin:auto; padding:40px 0 0 0}

.submeun{ height:83px; background:url(images/sub_banner.jpg); width:836px; margin:0; padding:0 ; list-style:none; position:relative}
.submeun li{ width:86px; height:40px; position:absolute}
.submeun li.a1{ left:0; top:0}
.submeun li.a2{left:97px;top:0}
.submeun li.a3{left:198px;top:0}
.submeun li.a4{left:308px;top:0}
.submeun li.a5{left:415px;top:0}
.submeun li.a6{left:518px;top:0}
.submeun li.a7{left:620px;top:0}
.submeun li.a8{left:730px;top:0}
.submeun li a{display:block; width:86px;height:40px;}
.submeun li a span{display:none}


.STYLE1 {color: #A79A76}
.STYLE2 {color: #5F553D}
.STYLE4 {color: #FFFFFF